﻿/*通过css开始*/

body, div, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, iframe, input, textarea, select, label, article, aside, footer, header, menu, nav, section, time, audio, video {
    margin: 0;
    padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

html {
    font-size: 62.5%;
    line-height: 1.5em;
}

::-ms-clear, ::-ms-reveal{display: none;}

body {
    font: 1.4rem/1.5 arial, Microsoft YaHei, Helvetica, STHeiti, Droid Sans Fallback;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
   /* text-align: justify;
    text-justify: inter-ideograph;*/
    color: #000;

}

textarea {
    resize: none;
}

iframe, img {
    border: 0;
}

ul, ol {
    list-style: none;
}

input, select, textarea {
    outline: 0;
    -webkit-user-modify: read-write-plaintext-only;
}

input {
    -webkit-appearance: none;
}

a {
    text-decoration: none;
}

body, html {
    width: 100%;
    overflow-x: hidden;
}

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

img {
    border: 0 none;
    vertical-align: middle;
}

input, select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

address, caption, cite, code, dfn, th, var, optgroup, em {
    font-style: inherit;
    font-weight: inherit;
    *font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

input, button, textarea, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input, button, textarea, select {
    *font-size: 100%;
}

    input[type="text"], input[type="password"], textarea {
        outline-style: none;
        -webkit-appearance: none;
    }

textarea {
    resize: none;
}

input, textarea, button {
    border: 0 none;
    background: #fff;
}

input, textarea, a, button {
    outline: none;
}

    input::-moz-focus-inner {
        border: 0;
    }

input {
    resize: none;
    -webkit-appearance: none;
}

a, button, input {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}

a {
    color: #333333;
    text-decoration: none;
}

    a:hover {
        color: #2F8BD6;
        text-decoration: none;
    }

    a:focus
    {
        outline:0;
        text-decoration: none;
    }
.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    clear: both;
    zoom: 1;
}

.clearit {
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}

/*通过css结束*/


/*头部*/
/*头部logo*/
.header {
    width: 100%;
    /* background: url(../../images/headerbg.jpg) no-repeat 0 0; */
    background-size: cover;
    /* height: 106px; */
    height: 105px;
}

    .header .header_wrap {
        width: 1200px;
         margin: 0 auto;
         height: 69px;

        }

        .header .header_wrap .logo {
            float: left
        }

            .header .header_wrap .logo .logo_left {
              float: left;
              /* margin: 17px 0 0 8px; */
              width: 135px;
              height: 75px;
              background-color: #1B66E6;
              background-image: url(../../images/newHome/home1.png);
              background-position: -20px -40px;
              margin: 0px 5px 0px 0px;
            }

            .header .header_wrap .logo .logo_right {
                float: left;
                width: 200px;
                height: 69px;
                background-color: #fff;
                background-image: url(../../images/newHome/home1.png);
                background-position: -168px -38px;

                /* margin: 21px 0 0 71px */
            }

            .header .header_wrap .logo .logo_left img {
                width: 134px;
                height: 46px;
                display: block
            }

            .header .header_wrap .logo .logo_right img {
                width: 214px;
                height: 43px;
                display: block
            }
       .header .header_wrap .searchBoxShow{
            visibility: visible;
        }
       .header .header_wrap .searchBoxHide{
           visibility: hidden;
       }
        /*头部搜索*/
        .header .header_wrap  .searchInput{
          float: left;
          height: 30px;
          width: 551px;
          border: 1px solid #CCCCCC;
          margin-top: 20px;
          margin-left: 30px;
        }
            .header .header_wrap  .searchInput input{
              margin: 0 5px;
              height: 28px;
              width: 511px;
            }
            .header .header_wrap  .searchInput .searchLogo{
              float: right;
              height: 30px;
              width: 28px;
              background-color:  #1B66E6;
              background-image: url(../../images/newHome/home1.png);
              background-position: -33px -115px;
            }
        /*高级检索*/
        .header .header_wrap  .heightSearch{
              float: left;
              margin-top: 25px;
              margin-left: 5px;
              color:#666666;
          }
        /*头部导航*/
        .header .header_wrap .menu {
            float: right;

            margin-top: 15px;
        }

            .header .header_wrap .menu ul li {
                float: left;
            }

                .header .header_wrap .menu ul li a{
                    padding: 0px 10px 0 10px;
                    text-align: center;
                    display: block;
                    border-bottom: 3px solid #fff;
                    padding-bottom: 7.5px;
                }
                    .header .header_wrap .menu ul li a p.font{
                      font-size: 15px;
                      font-weight: bold;
                      color: #333333;
                    }
                    .header .header_wrap .menu ul li a p{
                      color:#CCCCCC;
                    }
                .header .header_wrap .menu ul li.active a {
                    color: #36b5fc;
                    border-bottom: 3px solid #FB6F3B
                }

                .header .header_wrap .menu ul li:hover a {
                    color: #36b5fc;
                    border-bottom: 3px solid #FB6F3B
                }
                .header .header_wrap .menu ul li.firstClass{
                    font-size: 15px;
                    font-weight: bold;
                    position: relative;
                    top:-2px;
                }
                .header .header_wrap .menu ul li.firstClass:hover .firstClass-box{
                  display: block;

                }
                .header .header_wrap .menu ul li.firstClass:hover a p{
                  color:#f30
                }
                .header .header_wrap .menu ul li.firstClass>a{
                  color:#029CFF;
                  padding-bottom: 8px;
                }
                .header .header_wrap .menu ul li.firstClass>a p{
                  /* display: inline-block; */
                  color:#029CFF;
                }
                .header .header_wrap .menu ul li.firstClass>a span{
                  vertical-align: top;
                  margin-left: 10px;
                  font-style: italic;
                  color:#FB6A35;
                  font-size: 15px;
                  width: 20px;
                  position: absolute;
                  right:-17px;
                  top:-1px;
                }
                .header .header_wrap .menu ul li.firstClass>.firstClass-box{
                  width: 100%;
                  box-shadow: rgba(0, 0, 0, 0.35) 0px 3px 7px 0px;
                  position: absolute;
                  z-index: 1025;
                  display: none;
                  max-height: 200px;
                  overflow-y: scroll;
                }
                .header .header_wrap .menu ul li.firstClass .firstClass-box-item{
                  background: #FFFFFF;
                  font-size: 14px;
                  font-weight: 400;
                  text-align: center;
                  border-bottom: 1px solid #DDDDDD;
                  cursor: pointer;

                }
                .header .header_wrap .menu ul li.firstClass .firstClass-box-item:last-child{
                  border-bottom: none;
                }
                .header .header_wrap .menu ul li.firstClass .firstClass-box-item:hover a{
                  background: #FB6A35;
                  color: #FFFFFF;

                }
                .header .header_wrap .menu ul li.firstClass .firstClass-box-item>a{
                  display: block;
                  height: 100%;
                  padding: 5px;
                  border-bottom:none;
                  color:#666666;
                  box-sizing: border-box;
                }
        /*头部登录注册*/
        .header .header_wrap .loginbox {
            float: left;
            margin-left: 180px;
            padding-top: 27px;
        }
        .header-prompt{
            width: 285px;
            box-shadow: rgba(0, 0, 0, 0.35) 0px 3px 7px 0px;
            position: absolute;
            background-color: #FFF;
            box-sizing: border-box;
            padding: 10px;
            left:90px;
            z-index: 999;
            color: #FB6A35;
            font-size: 12px;
            line-height: 24px;
        }
        .header .hideit
        {
            display:none;
        }
            .header .header_wrap .loginbox a {
                float: left
            }

                .header .header_wrap .loginbox a.loginbtn {
                    width: 53px;
                    height: 23px;
                    text-align: center;
                    line-height: 23px;
                    color: #fff;
                    background: #36B5FC;
                    font-size: 14px;
                    border-radius: 11px
                }

                .header .header_wrap .loginbox a.userName {
                    font-size: 12px;
                    line-height: 26px;
                    width: 54px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                }

                 .header .header_wrap .loginbox a.userName:hover {
                     color:#000000;
                     }
                .header .header_wrap .loginbox a.resignbtn,
                .header .header_wrap .loginbox a.logoutbtn {
                    width: 53px;
                    height: 21px;
                    text-align: center;
                    line-height: 21px;
                    color: #576375;
                    background: #fff;
                    font-size: 14px;
                    border-radius: 11px;
                    border: 1px solid #36B5FC;
                    margin-left: 7px
                }

                .header .header_wrap .loginbox a.enbtn, .header .header_wrap .loginbox a.oldbtn {
                    font-size: 12px;
                    color: #576375;
                    padding-left: 18px;
                    line-height: 23px
                }

    .header .header_login{
      height: 30px;
      background-color: #1B66E6;
    }
        .header .header_login .header_loginContainer{
          height: 30px;
          background-color: #1B66E6;
          width: 1200px;
          margin: 0 auto;
        }
             .header .header_login .header_loginContainer .loginbox{
               float: right;
               height: 30px;
               line-height: 30px;
               position: relative;
             }
                  .header .header_login .header_loginContainer .loginbox a{
                    font-size: 12px;
                    margin-left: 15px;
                    color: #FFF;
                    width: 20px;
                    text-align: center;
                    border-right: 1px solid #FFF;
                    padding-right: 10px;
                  }
                      .header .header_login .header_loginContainer .loginbox a:last-child{
                        border-right: none;

                      }
    .header .header_line{
        border-bottom: 1px solid #ECECEC;
    }
/*头部结束*/


/*尾部开始*/

.bottom{background: #f1f1f3;padding-top: 30px;padding-bottom: 10px}
.bottom .bottom_wrap{width: 1200px;margin: 0 auto;position: relative;}
.bottom .bottom_wrap ul{padding-left:81px}
.bottom ul li{float: left;margin-right: 82px}
.en ul li{margin-right: 60px}
.bottom ul li h3{font-size: 14px;font-weight: bold;color: #525253;padding-bottom: 15px}
.bottom ul li p{font-size: 12px;color: #99999b;padding-bottom: 6px}
.bottom ul li p a{color: #99999b}
.bottom ul li p a:hover{color: #99999b}
.bottom span{position: absolute;right:100px;bottom:5px;color: #6b6b6c;font-size: 12px}
.bottom span em{padding-right: 32px}

.footer{background: #162345;padding: 16px 0;border-top: 1px solid #222e4f;border-bottom: 1px solid #222e4f}
.footer img{float: left;width: 81px;height:27px;display: block;margin-left: 10px}
.footer_wrap{width: 1054px;margin: 0 auto;font-size: 12px}
.footer_wrap a{float: right;color: #8c909b;line-height: 27px}
.footer_wrap a:hover{color:#2f8bd6}
.footer_wrap span ,.footer_wrap b{float: right;color: #8c909b;font-weight: normal;padding: 0 10px;line-height: 27px}
.footer_wrap strong{float: right;color: #8c909b;font-weight: normal;line-height: 27px;padding-right: 26px}


.loadmask
{
    background-image:url(../../images/loading.gif);
      width: 100px;
    height: 100px;

     background-size: cover;
     margin:auto;
      margin-bottom:200px;
}

.placeholder
{
	 z-index:9999;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	color:rgba(128, 128, 128, 1);
}
.rc-pagination-item-active {
    background-color: #FB703D !important;
    border-color: #FB703D !important;
}
.rc-pagination-item:hover{
   border-color: #FB703D !important;
   color: #FB703D !important;
}
.rc-pagination-item:hover a{
  color: #FB703D !important;
}
.rc-pagination-item{
    outline:none;
}
.rc-pagination-item.rc-pagination-item-active:hover a {
    color: #FFFFFF !important;
}
/*尾部结束*/
